Get a feed

GET/projects/{projectId}/feeds/{feedId}

Retrieves a feed by ID under the active project.

Authorization<token>

In: header

Path Parameters

projectId*string

Project ID

feedId*string

Feed ID

Response Body

200application/json

OK

type: unknown

{
  "$ref": "#/components/schemas/feedsv1.Feed",
  "$ref-value": {
    "properties": {
      "allow_images": {
        "type": "boolean"
      },
      "allow_videos": {
        "type": "boolean"
      },
      "created_at": {
        "type": "string"
      },
      "description": {
        "type": "string"
      },
      "has_comments": {
        "type": "boolean"
      },
      "has_likes": {
        "type": "boolean"
      },
      "has_shares": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      },
      "name": {
        "type": "string"
      },
      "project_id": {
        "type": "string"
      },
      "updated_at": {
        "type": "string"
      }
    },
    "type": "object"
  }
}
curl -X GET "https://api.rixl.com/projects/string/feeds/F4edRI23XL"

OK

application/json

{
  "$ref": "#/components/schemas/feedsv1.Feed",
  "$ref-value": {
    "properties": {
      "allow_images": {
        "type": "boolean"
      },
      "allow_videos": {
        "type": "boolean"
      },
      "created_at": {
        "type": "string"
      },
      "description": {
        "type": "string"
      },
      "has_comments": {
        "type": "boolean"
      },
      "has_likes": {
        "type": "boolean"
      },
      "has_shares": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      },
      "name": {
        "type": "string"
      },
      "project_id": {
        "type": "string"
      },
      "updated_at": {
        "type": "string"
      }
    },
    "type": "object"
  }
}